program SyncSDK_Demo;

uses
  Vcl.Forms,
  Main in 'Main.pas' {frmMain},
  SyncSDKDefine in 'SDKInterface\SyncSDKDefine.pas',
  SyncSDKIntf in 'SDKInterface\SyncSDKIntf.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.
